html .bg-color-hover-dark:hover,
html .bg-hover-dark:hover {
    background-color: #000000 !important;
}

.fw-custom-padding-top-textImage19 {
    padding-top: 38px;
}

.fw-custom-padding-bottom-textImage19 {
    padding-bottom: 43px;
}

@media (min-width: 992px) {
    .fw-custom-padding-lg-top-textImage19 {
        padding-top: 74px;
    }

    .fw-custom-padding-lg-bottom-textImage19 {
        padding-bottom: 50px;
    }

    .fw-custom-text-padding-lg-top-textImage19 {
        padding-top: 46px;
    }
}


